/* LICENSE & DETAILS
   ==================================================

    Theme Name: Twenty Twenty child
    Theme URI: https://red-cell.tech
    description: Tema redcell per personalizzazione Twenty Twenty
    Author: Marco Rozzoni Redcell
    Author URI: https://red-cell.tech
    Template: twentytwenty
    Version: 1.0.0
    License: GNU General Public License v2 or later
    Tags: light, responsive-layout, accessibility-ready, aiuottì
    Text Domain: twentytwenty-child

    All files, unless otherwise stated, are released under the GNU General Public License
    version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/*
https://www.awwwards.com/20-best-web-fonts-from-google-web-fonts-and-font-face.html
*/

@import url('https://fonts.googleapis.com/css2?family=Karla:wght@300;400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Catamaran:wght@900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Averia+Serif+Libre:ital,wght@1,300&family=Muli:wght@300&display=swap');



/* SILFER FONTS */
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;600&display=swap');
/* SILFER FONTS */

body {
    font-family: 'Muli', sans-serif;
    font-weight: 300;
}



.entry-header-inner h1.entry-title {
    font-family: 'Catamaran', sans-serif;
    font-weight: 900!important;
    letter-spacing: normal!important;
}

.archive-header-inner h1.archive-title {
    font-family: 'Catamaran', sans-serif;
    font-weight: 900!important;
    letter-spacing: normal!important;
    font-size: 6rem;
}

.normativa-per-form {
    font-style: italic;
    font-size: smaller;
    line-height: 30px;
    float: left;
    margin-top: 30px;
}


.divider-offerte {
    height: 6rem;
}

div.wpcf7-response-output {
    margin: 3rem 0;
    padding: 15px;
    float: left;
    color: #242424;
    width: 100%;
}





.section-inner.medium {
    max-width: 100%;
}
.has-text-align-center {
    text-align: left;
}

.entry-content > :not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide):not(.squareleft):not(.squareright) {
    max-width: 140rem;
    width: calc(100% - 4rem);
}

.entry-content  {
   font-family: 'Muli', sans-serif;
   font-size: 2.1rem;
}


.entry-content.bodybody {
    padding: 9rem 3rem 12rem 3rem;
    width: 80%;
}

.post-meta-wrapper {
    max-width: 140rem;
}

.sotto-il-titolo {
    font-family: 'Averia Serif Libre', cursive;
    font-weight: 400;
    font-size: 30px;
    margin: 3.5rem 0 0 0;
}

.sotto-il-titolo p {
    line-height: 40px;
}

body:not(.overlay-header) .primary-menu > li > a, body:not(.overlay-header) .primary-menu > li > .icon, .modal-menu a, .footer-menu a, .footer-widgets a, #site-footer .wp-block-button.is-style-outline, .wp-block-pullquote::before, .singular:not(.overlay-header) .entry-header a, .archive-header a, .header-footer-group .color-accent, .header-footer-group .color-accent-hover:hover {
    color: #212121!important;
}

.singular .entry-header, .archive .archive-header {
    padding: 0;
    background: transparent!important;
}

.section-inner.medium {
    padding: 100px 0 50px;
    background: #ffffff;
}

h1, .heading-size-1 {
    font-size: 6rem;
    font-weight: 700;
}

.square {
    max-width: 140rem;
    margin: 0;
    background: url(https://securityservicelg.it/wp-content/uploads/2021/06/sfondo-boxess.png) center center repeat-y;
}


.squareleft {
    max-width: 50%!important;
    width: 50%!important;
    background: #fff903;
    float: left;
    padding: 6rem 3rem 3rem 3rem;
    margin-bottom: 0;
}

.squareright {
    max-width: 50%!important;
    width: 50%!important;
    background: #3e3e3e;
    float: left;
    padding: 6rem 3rem 3rem 3rem;
    Margin-bottom: 0;
}


.blocchetto-giallo-titolo {
    font-family: 'Averia Serif Libre', cursive!important;
    font-weight: 400;
    font-size: 30px;
    margin: 0 0 9rem 0!important;
}

.blocchetto-giallo-testo {
    font-size: 20px;
}


.blocchetto-giallo-link {
    font-size: 20px;
    font-style: italic;
    text-decoration: none;
    color: #343434;
}


.blocchetto-grigio-titolo {
    font-family: 'Averia Serif Libre', cursive!important;
    font-weight: 400;
    font-size: 30px;
    margin: 0 0 9rem 0!important;
    color: #ffffff;

}

.blocchetto-grigio-testo {
    font-size: 20px;
    color: #ffffff;
}


.blocchetto-grigio-link {
    font-size: 20px;
    font-style: italic;
    text-decoration: none;
    color: #ffffff;
}


.post-inner.attached {
    padding: 0;
}

.header-inner {
    max-width: 100%;
    padding: 65px 0 0 0;
    align-items: baseline;
    z-index: 100;
    background: #ffffff;
}

.footer-inner {
    max-width: 140rem;
    padding: 3rem 0;
    z-index: 100;
    background: #ffffff;
}

#site-header, #site-footer  {
    background: transparent!important;
}

/* FOOTER */

#site-footer {
    font-size: 14px;
    color: #ffffff;
    font-family: 'Inter', sans-serif;
    font-weight: 400;
    padding: 0;
    max-width: 100%;
    width: 100%;
    background: #4a4f54!important;
    border: none!important;
    float: left;
}


#site-footer .section-inner  {
    padding: 60px 0 90px 0;
}

#site-footer.footer-credits {
    background: #ffffff!important;
    font-size: 14px;
    color: #4A4F54;
    font-family: 'Inter', sans-serif;
    font-weight: 400;
    font-style: normal;
}

#site-footer.footer-credits .section-inner {
    padding: 30px 0 60px;
    width: calc(100% - 12rem);
}

#site-footer.footer-biblock {
    background: #ffffff!important;
}

#site-footer.footer-biblock .section-inner {
    padding: 0;
    width: calc(100% - 12rem);
    background: #E9ECEC;
}

.footer-credits-column-01,
.footer-credits-column-02,
.footer-credits-column-03,
.footer-credits-column-04 {
    width: 25%;
    display: flex;
    flex-wrap: wrap;
}

.footer-credits-column-04-container {
    width: 100%;
    display: list-item;
    list-style: none;

}

.footer-biblock-column-01 {
    width: 50%;
    float: left;
    display: block;
    padding: 0;
    height: 400px;
    min-height: 400px;
    background: url("/wp-content/uploads/2024/06/biblock-temporanea.png") center center no-repeat;
    background-size: cover;
}

.footer-biblock-column-02 {
    width: 50%;
    float: left;
    display: block;
    padding: 60px 30px 30px 30px;
}

.site-footer-title  {
    width: 100%;
    float: left;
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-family: 'Inter', sans-serif;
}

.site-footer-menus {
    width: 100%;
    float: left;
}

.site-footer-menus a:link,
.site-footer-menus a:visited,
.site-footer-menus a:active {
    width: 100%;
    float: left;
    font-size: 14px;
    text-transform: uppercase;
    color: #ffffff;
    font-family: 'Inter', sans-serif;
    height: 20px;
    font-weight: 300;
}

.site-footer-menus a:hover {
    text-decoration: underline;
}

.site-footer-menus.menu-spacer {
    margin-bottom: 20px;
}

.site-footer-img {
    margin: 0 0 20px 15px;
    width: 90px;
    height: 120px;
    float: right;
    display: block;
}

#site-footer .section-inner {
    align-items: flex-start;
}

.footer-logos .section-inner.title {
    padding: 60px 0 30px 0!important;
}

.footer-logos .footer-logos-column-title {
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
    color: #4A4F54;
    font-family: 'Inter', sans-serif;
    font-weight: 300;
    width: 100%;
}

.footer-logos .section-inner.logos {
    padding: 0 0 45px 0!important;
}


.footer-logos-column-01,
.footer-logos-column-02,
.footer-logos-column-03,
.footer-logos-column-04,
.footer-logos-column-05 {
    width: 33%;
    display: flex;
    flex-wrap: wrap;
    border: solid 2px #f1f3f6;
    border-radius: 2px;
    margin-right: 45px;
    margin-bottom: 30px;
    text-align: center;
}

.footer-logos-column-01 a,
.footer-logos-column-02 a,
.footer-logos-column-03 a,
.footer-logos-column-04 a,
.footer-logos-column-04 a {
    width: 100%;
}

.footer-logos-column-01 img,
.footer-logos-column-02 img,
.footer-logos-column-03 img,
.footer-logos-column-04 img,
.footer-logos-column-05 img {
    margin: 10px auto;
    max-width: 200px;
}


.footer-logos-column-03 {
    margin-right: 0;
}


.footer-cert-column-01,
.footer-cert-column-02,
.footer-cert-column-03,
.footer-cert-column-04,
.footer-cert-column-05 {
    width: 33%;
    display: flex;
    flex-wrap: wrap;
    border-radius: 2px;
    margin-right: 45px;
    margin-bottom: 30px;
    text-align: center;
    background: #ffffff;
    padding: 30px;
}


.footer-cert-column-01 strong,
.footer-cert-column-02 strong,
.footer-cert-column-03 strong,
.footer-cert-column-04 strong,
.footer-cert-column-05 strong {
    width: 100%;
    text-align: center;
    font-size: 17px;
    color: #4A4F54;
    font-family: 'Inter', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 20px;
}




.footer-cert-column-01 a,
.footer-cert-column-02 a,
.footer-cert-column-03 a,
.footer-cert-column-04 a,
.footer-cert-column-04 a {
    width: 100%;
}

.footer-cert-column-01 img,
.footer-cert-column-02 img,
.footer-cert-column-03 img,
.footer-cert-column-04 img,
.footer-cert-column-05 img {
    margin: 0 auto;
    max-width: 300px;
    border: solid 2px #f4f5f6;
    padding: 10px;
}


.footer-cert-column-03 {
    margin-right: 0;
}

.certificazioni-container {
    width: 100%;
    display: flex;
}





.footer-logos-column-01.pagina-realizzazioni {
    margin-left: 0.4rem;
    margin-right: 0;
    border:none;
}

.footer-logos-column-01.pagina-realizzazioni:nth-child(3n+1) {
    margin-left: 0;
    border:none;
}

.footer-logos-column-01.pagina-realizzazioni .internal-realizzazioni {
    border: solid 3px #f0f1f3;
    width: 100%;
    margin: 0 1rem;
}

.footer-logos-column-01.pagina-realizzazioni .internal-realizzazioni h2 {
    text-align: center;
    display: block;
    padding: 0;
    font-size: 20px;
    text-transform: uppercase;
    color: #4A4F54;
    font-family: 'Inter', sans-serif;
    font-weight: 400;
    margin: 5rem 2rem;
}

.footer-logos-column-01.pagina-realizzazioni .internal-realizzazioni .reel-container {
    text-align: center;
    display: block;
    margin: 5rem 2rem 2rem 2rem;
    background: #f0f1f3;
    min-height: 30px;
}

#column-divider-3 {
    width: 75%;
    float: left;
}
#column-divider-1 {
    float: right;
    margin: 0 6rem 3rem 0;
    width: calc(25% - 6rem);
}

#column-divider-1 .footer-logos-column-03 {
    width: 100%;
    border: solid 2px #E41B2D;
    border-radius: 2px;
}

#column-divider-1 .footer-logos-column-03 img {
    margin: 25px auto;
}


/* FOOTER */


#site-shortcuts {
    font-size: 14px;
    color: #ffffff;
    font-family: 'Inter', sans-serif;
    font-weight: 400;
    padding: 0;
    max-width: 100%;
    width: 100%;
    background: #4a4f54!important;
    border: none!important;
    float: left;
}

#site-shortcuts .section-inner {
    align-items: flex-start;
    display: flex;
    justify-content: space-between;
}


.shortcuts .footer-logos-column-title {
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
    color: #4A4F54;
    font-family: 'Inter', sans-serif;
    font-weight: 300;
    width: 100%;
}

.shortcuts .section-inner.logos {
    padding: 0 0 15px 0!important;
}


.shortcuts-column-01,
.shortcuts-column-02,
.shortcuts-column-03,
.shortcuts-column-04 {
    width: 25%;
    display: block;
    margin-right: 45px;
    margin-bottom: 30px;
    text-align: center;
    font-size: 14px;
    text-transform: uppercase;
    color: #4A4F54;
    font-family: 'Inter', sans-serif;
    font-weight: 300;
}

.shortcuts-column-01 a,
.shortcuts-column-02 a,
.shortcuts-column-03 a,
.shortcuts-column-04 a {
    width: 100%;
}

.shortcuts-column-01 img,
.shortcuts-column-02 img,
.shortcuts-column-03 img,
.shortcuts-column-04 img {
    margin: 30px auto;
    max-width: 260px;
}

.shortcuts-column-04 {
    margin-right: 0;
}

.shortcuts-title {
    width: 100%;
    border-bottom: solid 1px #E5E7EB;
    text-align: left;
    display: block;
    padding: 0 15px 10px 0;
    margin-bottom: 15px;
}

.shortcuts-text {
    width: 100%;
    border-bottom: solid 1px #E5E7EB;
    text-align: left;
    display: block;
    padding: 0 0 15px 0;
    font-size: 20px;
    text-transform: uppercase;
    color: #4A4F54;
    font-family: 'Inter', sans-serif;
    font-weight: 400;
}

.shortcuts-text a:link,
.shortcuts-text a:visited,
.shortcuts-text a:active {
    text-decoration: none;
}

.shortcuts-text a:hover {
    text-decoration: underline;
}

.shortcuts-text i {
    font-size: 24px;
}


.post-inner .entry-content  {
    background: url("/wp-content/uploads/2024/06/content-bkg.png") top center repeat-y;
}

.section-inner.central-body  {
    width: 100% !important;
    max-width: 100% !important;

    display: flex;

}

.central-body-column-02 {
    width: 50%;
    float: left;
    display: block;
    padding: 0;
    /*
    background: url("/wp-content/uploads/2024/06/content-bkg.png") center center no-repeat;
    background-size: cover;
    */
}

.central-body-column-01 {
    width: 50%;
    float: left;
    display: block;
    padding: 60px 60px 60px 30px;
    background: #E9ECEC;
}

.central-body-column-full {
    width: 100%;
    float: left;
    display: block;
    padding: 60px 60px 60px 30px;
    border: solid 2px #E9ECEC;
    min-height: 500px;
}


.section-inner.citazione {
    padding-top: 3rem;
    padding-bottom: 3rem;
    background: #E9ECEC;
    width: 100%;
    padding-left: 6rem;
    padding-right: 6rem;
    line-height: 1.476;
    float: left;
    font-style: italic;
}

#line-temp {
    border: none; height: 2px; margin: 0; background: #4A4F54; position: relative; top: 10px;
}

.section-inner.storia {
    padding-top: 3rem;
    padding-bottom: 3rem;
    background: #E9ECEC;
    width: 100%;
    padding-left: 6rem;
    padding-right: 6rem;
    line-height: 1.476;
    float: left;
    border-bottom: solid 3rem #fff;
}

#storia-contenitore {
    float: left;
    width: 20%;
    padding-right: 3rem;
}

#storia-contenitore.small {
    width: 17.5%;
}


#storia-contenitore.large {
    width: 30%;
}



#storia-contenitore:last-child {
    padding-right: 0;
}

#storia-contenitore-interno {
    float: left;
    width: 100%;
}

#storia-contenitore-interno i {
    float: left;
    width: 100%;
    margin-bottom: 1rem;
}

.storia-titolo {
    font-weight: bold;
    width: 100%;
    float: left;
}

.storia-testo {
    font-size: 16px;
}



#blocchetto-hover-figure {
    position: absolute;
    min-height: 100px;
    min-width: 30%;
    background-color: rgba(255, 255, 255, 0.90);
    z-index: 5;
    bottom: 12rem;
    left: 6rem;
    padding: 3rem;
}

.body-text-title {
    width: 100%;
    float: left;
    font-size: 18px;
    text-transform: uppercase;
    color: #4A4F54;
    font-family: 'Inter', sans-serif;
    font-weight: 300;
    margin-bottom: 30px;
}

.body-text {
    width: 100%;
    float: left;
    font-size: 18px;
    color: #4A4F54;
    font-family: 'Inter', sans-serif;
    font-weight: 300;
    margin-bottom: 60px;
}

.body-link {
    width: 100%;
    float: left;
    text-align: right;
    margin-bottom: 30px;
}

.body-link a:link,
.body-link a:visited,
.body-link a:active {
    background: #E41B2D;
    padding: 10px 20px 10px 30px;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 16px;
    text-decoration: none;
}

.body-link a:hover {
    background: #CD1627;
    text-decoration: none!important;
}

.body-link a i {
    margin-left: 20px;
}


ul.primary-menu {
    display: flex;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Inter', sans-serif;
    letter-spacing: normal;
    flex-wrap: wrap;
    justify-content: flex-end;
    margin: 0;
    text-transform: uppercase;
}

.primary-menu li {
    padding: 15px 25px 15px 25px;
    border-right: solid 1px #e5e7eb;
    margin: 0;
}






































.footer-widgets-outer-wrapper {
    border-bottom: 0!important;
}


.singular .featured-media::before {
    position: static;
}

.singular .featured-media-inner {
    position: relative;
    left: 0;
    /*width: calc(100% - 12rem);*/
    width: 100%;
    padding-right: 0;
    padding-left: 0;
    max-height: 700px;
    overflow: hidden;
}

.singular .featured-media-inner.temporary {
    height: 660px;
    background: #f0f1f3;
    background: url("/wp-content/uploads/2024/06/hero-temporanea-01-1.png") center center no-repeat;
    background-size: cover;

}

.section-inner {
    max-width: 100%;
    width: calc(100% - 12rem);
}

.singular .entry-header {
    width: 100%;
}


.post-inner {
    max-width: 100%;
    width: calc(100% - 12rem);
    margin: 0 auto;
    padding: 3rem 0;
    background: #ffffff;
}

.post-inner.silfer {
    padding: 0;
    margin-top: 60px;
}

.featured-media  {
    background: transparent;
}

.featured-media img {
    margin: 0;
    max-width: 100%;
    width: 100%;
}


.footer-top-visible .footer-nav-widgets-wrapper,
.footer-top-hidden #site-footer {
    margin-top: 0;
    background: transparent;
}

.post-meta-wrapper {
    margin-top: 0;
    background: #ffffff;
    padding: 0 3rem;
}

.header-inner .toggle {
    align-items: end;
    display: flex;
    overflow: visible;
    padding: 0;
    right: 0;
}

.toggle-inner .toggle-text {
    display: none;
}

.footer-copyright {
    font-weight: 400;
}

.footer-copyright.footertitle {
    font-weight: 700;
}

.widget_text p, .widget_text ol, .widget_text ul, .widget_text dl, .widget_text dt, .widget-content .rssSummary {
    font-family: inherit;
    letter-spacing: normal;
    font-size: 2.2rem;
}

.footer-menu {
    font-size: 1.8rem;
    font-weight: 400;
}


.primary-menu > li:last-child {
    margin: 0;
    background: #ffffff;
    padding: 15px 25px;
}

.footer-menu > li:first-child {
    margin: 0.8rem 0 0 2.5rem;
    background: #fff903;
    padding: 10px 30px;
}

.primary-menu ul.sub-menu li {
    padding: 0;
}

.header-navigation-wrapper {
    position: relative;
    top: 0;
}

.nav-toggle .toggle-inner {
    padding-top: 0;
    top: -20px;
}


.titolo-offerte {
    font-family: 'Averia Serif Libre', cursive!important;
    font-weight: 400;
    font-size: 30px;
    margin: 0 0 0 0!important;
    float: left;
    width: 100%;

}

.testo-offerte {
    float: left;
    width: 100%;

}

.testo-offerte-codice {
    float: left;
    width: 100%;
    color: #585738;

}





.squareright-landing {
    max-width: 50% !important;
    width: 50% !important;
    background: #f7f7f7;
    float: left;
    padding: 6rem 3rem 3rem 3rem;
    Margin-bottom: 0;
    border: solid 1px #3e3e3e;
}

.squareright-landing .blocchetto-grigio-titolo {
    font-family: 'Averia Serif Libre', cursive !important;
    font-weight: 400;
    font-size: 30px;
    margin: 0 0 9rem 3rem !important;
    color: #3e3e3e;
}

.squareright-landing .wpcf7 {
    margin-top: 0;
}

.squareright-landing label {
    font-size: 1.8rem;
}

.squareright-landing .wpcf7-form {
    margin: 0;
    margin-top: 0;
    padding: 0 30px 30px 30px;
    background: #f7f7f7;
    width: 100%;
    float: left;
}



.wpcf7 {
    margin: 0;
}

.wpcf7-form {
    padding: 0;
    background: transparent;
    width: 100%;
    float: left;
    margin: 30px 0 0 0;
}

.wpcf7-form select {
    width: 50%;
    border: solid 1px #d3d5e3;
    padding: 15px;
}

.wpcf7-form p {
}

.wpcf7-form input[type="submit"] {
    text-decoration: none;
    float: right;
    background: #E41B2D;
    padding: 10px 30px 10px 30px;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 400;
}

input[type="checkbox"] {

    width: 30px;
    min-width: 30px;
    height: 30px;

}

.wpcf7-list-item {
    margin: 0;
}

.wpcf7 form .wpcf7-response-output {
    margin: 0;
    padding: 15px;
}

.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    color: #ffffff;
    background-color: #46b450;
}

.footer-mailing-disclaimer {
    font-size: 14px;
}

label {
    display: block;
    font-size: 1.6rem;
    font-weight: 400;
    margin: 0 0 1.5rem 0;
}

input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="date"], input[type="month"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="week"], input[type="number"], input[type="search"], input[type="tel"], input[type="color"], textarea {
    margin: 0.3rem 0 0 0;
}


li.menu-item.current-menu-item  {
    border-bottom: solid 4px #dc2020;
}

li.menu-item.current-menu-item a {
    text-decoration: none;
    color: #00a32a;
}



.metaslider .flexslider .flex-direction-nav li a {

    right: 30px!important;
    top: unset!important;
    bottom: 30px!important;

}


.metaslider .flexslider {
    margin: 0!important;
}

.metaslider .flex-control-nav {
    bottom: 30px!important;
}

.featured-media-inner .metaslider .flex-control-nav {
    left: 60px!important;
}

.flex-control-nav {
    bottom: -40px!important;
    left: 30px!important;
    text-align: left!important;
}

.metaslider .flex-control-nav li a {
    margin: 0 15px 0 0!important;
}

.flex-control-paging li a {
    width: 40px!important;
    height: 40px!important;
    /*
    background: #4A4F54!important;
    background: rgba(0, 0, 0, 0.5);
    */
    border-radius: 20px;
}




/* ----------------------- */

.reel-container .metaslider .flexslider .flex-direction-nav li a {

    right: 10px!important;
    top: unset!important;
    bottom: 30px!important;

}


.reel-container .metaslider .flexslider {
    margin: 0!important;
}

.reel-container .metaslider .flex-control-nav {
    bottom: 30px!important;
}

.featured-media-inner .reel-container .metaslider .flex-control-nav {
    left: 60px!important;
}

.reel-container .flex-control-nav {
    bottom: -40px!important;
    left: 30px!important;
    text-align: left!important;
}

.reel-container  .metaslider .flex-control-nav li a {
    margin: 0 15px 0 0!important;
}

.reel-container .flex-control-paging li a {
    width: 40px!important;
    height: 40px!important;
    border-radius: 20px;
}

/* ----------------------- */





































.menu-bold  {
    font-weight: bold;
}









.entry-content.bodybody a:link, .entry-content.bodybody a:visited, .entry-content.bodybody a:active {
    color: #232323!important;
    text-decoration: none;
    font-weight: 600;

}

.entry-content.bodybody a:hover {
    background: #fff903;
    text-decoration: none;

}

.featured-media figcaption {
    margin: 3rem auto!important;
}



.footer-logos-column-01.sec,
.footer-logos-column-02.sec,
.footer-logos-column-03.sec,
.footer-logos-column-04.sec,
.footer-logos-column-05.sec {
    min-height: 10px;
}




@media only screen and (max-width: 1350px) {
    .header-navigation-wrapper {
        position: relative;
        top: 0;
    }

    .section-inner.central-body  {
        display: block;
    }

    .central-body-column-02 {
        width: 100%;
    }

    .central-body-column-01 {
        width: 100%;
    }

    .footer-logos-column-01,
    .footer-logos-column-02,
    .footer-logos-column-03,
    .footer-logos-column-04,
    .footer-logos-column-05 {
        width: 100%;
        margin-right: 0;
    }

    .footer-cert-column-01,
    .footer-cert-column-02,
    .footer-cert-column-03,
    .footer-cert-column-04,
    .footer-cert-column-05 {
        width: 100%;
        margin-right: 0;
    }

    .certificazioni-container {
        width: 100%;
        display: block;
    }

    #column-divider-3 {
        width: 100%;
        float: left;
    }
    #column-divider-1 {
        float: left;
        margin: 0 6rem 3rem 6rem;
        width: calc(100% - 12rem);
    }

    #column-divider-1 .footer-logos-column-03 {
        width: 100%;
        border: solid 2px #E41B2D;
        border-radius: 2px;
    }
}

@media only screen and (max-width: 1024px) {

    .header-titles-wrapper {
        align-items: center;
        display: flex;
        justify-content: center;
        padding: 0 4rem 15px 0;
        text-align: center;
    }

    #storia-contenitore {
        width: 100%;
        margin-bottom: 1rem;
    }

    #line-temp {
        display: none;
    }

    #storia-contenitore.small,
    #storia-contenitore.large {
        width: 100%;
    }

    #storia-contenitore:last-child {
        margin-bottom: 0;
    }

    .footer-credits-column-01,
    .footer-credits-column-02,
    .footer-credits-column-03,
    .footer-credits-column-04 {
        width: 100%;
        float: left;
        display: block;
        flex-wrap: nowrap;
    }

    .footer-biblock-column-01 {
        width: 100%;
    }
    .footer-biblock-column-02 {
        width: 100%;
        background: #E9ECEC;
    }

    #site-footer .section-inner {
        display: block;
    }

    .site-footer-title {
        border-bottom: solid 1px #ffffff60;
        padding-bottom: 10px;
        margin-bottom: 15px;
        float: left;
    }

    .footer-copyright {
        text-align: center;
        padding: 30px 0 30px 0;
    }

    .footer-logos-column-01,
    .footer-logos-column-02,
    .footer-logos-column-03,
    .footer-logos-column-04,
    .footer-logos-column-05 {
        width: 100%;
        margin-right: 0;
    }

    .footer-cert-column-01,
    .footer-cert-column-02,
    .footer-cert-column-03,
    .footer-cert-column-04,
    .footer-cert-column-05 {
        width: 100%;
        margin-right: 0;
    }

    .certificazioni-container {
        width: 100%;
        display: block;
    }

    .footer-logos-column-01.sec,
    .footer-logos-column-02.sec,
    .footer-logos-column-03.sec,
    .footer-logos-column-04.sec,
    .footer-logos-column-05.sec {
        display: none;
    }







    #site-shortcuts .section-inner {
        display: block;
    }

    .shortcuts-column-01,
    .shortcuts-column-02,
    .shortcuts-column-03,
    .shortcuts-column-04 {
        width: 100%;
        margin-right: 0;
    }

    .central-body-column-02 {
        width: 100%;
    }

    .central-body-column-01 {
        width: 100%;
    }

    .post-inner .entry-content  {
        background: #ffffff;

    }

}

@media only screen and (max-width: 980px) {

    #blocchetto-hover-figure {
        display:none;
    }

    #storia-contenitore {
        width: 100%;
        margin-bottom: 1rem;
    }

    #line-temp {
        display: none;
    }

    #storia-contenitore.small,
    #storia-contenitore.large {
        width: 100%;
    }

    #storia-contenitore:last-child {
        margin-bottom: 0;
    }

    .squareleft {
        max-width: 100%!important;
        width: 100%!important;
        padding: 6rem 3rem 3rem 3rem;
    }

    .squareright {
        max-width: 100%!important;
        width: 100%!important;
    }

    .header-navigation-wrapper {
        position: relative;
        top: -25px;
    }

    .entry-content.bodybody {
        width: 100%;
    }

    .wpcf7-form {
        width: 100%;
    }
}

@media only screen and (max-width: 700px) {

    .section-inner {
        width: calc(100% - 4rem);
    }

    #column-divider-1 {
        width: calc(100% - 4rem);
        margin: 0 2rem 3rem 2rem;
    }

    .section-inner.citazione {
        padding-left: 2rem;
        padding-right: 2rem;
    }

    .section-inner.storia {
        padding-left: 2rem;
        padding-right: 2rem;
    }

    #line-temp {
        display: none;
    }

    #storia-contenitore {
        width: 100%;
        margin-bottom: 1rem;
    }

    #storia-contenitore.small,
    #storia-contenitore.large {
        width: 100%;
    }

    #storia-contenitore:last-child {
        margin-bottom: 0;
    }

    #blocchetto-hover-figure {
        display:none;
    }

    .singular .entry-header {
        width: 100%;
    }

    .singular .featured-media-inner {
        width: 100%;
    }

    .post-inner {
        width: calc(100% - 4rem);
    }

    #site-footer.footer-credits .section-inner {
        width: calc(100% - 4rem);
    }

    #site-footer.footer-biblock .section-inner {
        width: calc(100% - 4rem);
    }

    .nav-toggle .toggle-inner {
        padding-top: 0;
        top: 0;
        right: 0;
        height: 40px;
        width: 40px;
    }

    .nav-toggle .toggle-icon, .nav-toggle svg {
        height: 40px;
        width: 40px;
    }

    .nav-toggle i {
        height: 40px;
        width: 30px;
        font-size: 30px;
        margin-left: 10px;
    }

    .wpcf7-form {
        width: 100%;
    }
}  
